Hints for wmCalClock

Generic.
--------
% wmCalClock -h

wmCalClock version: 1.24

usage: wmCalClock [-b <Volume>] [-tc <Color>] [-bc <Color>] [-e "Command"] [-S]
[-24] [-g] [-s] [-l <longitude>] [-l] [-h]

        -b <Volume>     Beep on the hour. Volume is between -100 to 100.
        -tekton         Use the Tekton font for time field.
        -arial          Use the Arail (i.e. Helvetica) font for time field.
        -jazz           Use the JazzPoster font for time field.
        -litterbug      Use the Litterbug font for time field.
        -comicsans      Use the ComicSans font for time field.
        -tc <Color>     Color of the time digits (e.g. red or #ff8800).
        -bc <Color>     Background color.
        -e "Command"    Command to execute via double click of mouse button 1.
        -S              Do not show seconds.
        -24             Show 24-hour time. Default is 12 hour AM/PM Time.
        -g              Show Greenwich time.
        -s              Show Greenwich Mean Sidereal Time (GMST) in 24-hour format. 
        -L <Longitude>  Show Local Sidereal Time (LST) in 24-hour format. 
                                Longitude is in degrees (- for West + for East).
        -l              Use a low-color pixmap to conserve colors. On 8-bit displays the
                        low color pixmap will always be used.
        -h              Display help screen.

Example: wmCalClock -b 100 -tc #001100 -bc #7e9e69 


WindowMaker.
------------
In WindowMaker simply drag and drop the wmCalClock App on the WindowMaker Dock or Clip.


Afterstep.
---------
Afterstep users put the following in their .steprc "Wharf wmCalClock - MaxSwallow 
"wmCalClock" wmCalClock &". Dont use Afterstep so I have no idea if it works...

Note: AfterStep's Wharf supposedly has a problem with pixmaps that are larger
than 60x60 pixels. Please tell the AfterStep authors to fix this, this is not
our fault, but a Wharf problem!  

Other window managers.
----------------------
wmCalClock shows as a 64x64 shaped icon on your desktop under other window
managers.



